<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

if($_GET['caja']) $caja=$_GET['caja']; else $caja=$_POST['caja'];

$peticion='SGADesasociarCajaOPrep#'.$_SESSION['empresa'].'#'.$_SESSION['usuario']['Usuario'].'#'.$_SESSION['orden']['OrdenPreparacion'].'#'.$caja;
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

if($_GET['traza']=='si') {
	echo "<p>".$peticion."</p>";
	print_r($resultado);
}

if($resultado[0]['Resultado']=='Caja desasociada correctamente') {

	if($caja==$_SESSION['preparacionCajaActual']) unset($_SESSION['preparacionCajaActual']);
	
}

echo $resultado[0]['Resultado'];

?>